---
name: Małgorzata Ksionek
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager</a>, Manage:Organization
reports_to: michellegill
picture: malgorzataksionek.jpg
pronouns: she/her
twitter: gosiaczu
gitlab: mksionek
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Organization BE Team
- Manage:Organization FE Team
story: 'Gosia is a backend developer who loves constant challenges in programming.
  In her free time she reads or plays boardgames with friends. A fan of colorful socks. '
domain_expertise:
- rails
- manage
specialty:
- 'Manage: Workspace'

